<link rel="stylesheet" type="text/css" href="{pigcms::RES}/css/style.css"/>
<link rel="stylesheet" type="text/css" href="{pigcms::RES}/css/index.css"/>
<!--[if lte IE 6]>
<link rel="stylesheet" type="text/css" href="{pigcms::RES}/css/ie6.css"/>
<![endif]-->
<script type="text/javascript">window.onerror=function(){return true;}</script>
<script type="text/javascript" src="{pigcms::RES}/js/lang.js"></script>
<script type="text/javascript" src="{pigcms::RES}/js/config.js"></script>
<script type="text/javascript" src="{pigcms::RES}/js/jquery.js"></script>
<script type="text/javascript" src="{pigcms::RES}/js/common.js"></script>
<script type="text/javascript" src="{pigcms::RES}/js/page.js"></script>
<script type="text/javascript" src="{pigcms::RES}/js/jquery.lazyload.js"></script>
<script type="text/javascript">
GoMobile('');
var searchid = 5;
</script>
</head>
<body>
<div class="topbg" style="height:114px;">
<div class="top">
<div class="toplink">
<div class="welcome">欢迎使用微学宝移动学习平台</div>
    <div class="memberinfo"  id="destoon_member">	
		<if condition="$_SESSION[uid]==false">
			你好&nbsp;&nbsp;<span class="f_red">游客</span>&nbsp;&nbsp;
			<a href="{pigcms::U('Index/index')}">登录</a>&nbsp;&nbsp;&nbsp;&nbsp;
			
			<else/>
			你好,<a href="/#" hidefocus="true"  ><span style="color:red">{pigcms:$Think.session.uname}</span></a>（uid:{pigcms:$Think.session.uid}）
			<a href="/#" onclick="Javascript:window.open('{pigcms::U('User/Index/logout')}','_blank')" >退出</a>
	</if>	
	</div>
</div>
    <div class="logo" style="PADDING-TOP: 10px;">
        <div style="float:left"></div>
            <h1><a href="/" title="欢迎使用微学宝移动学习平台">
            	<img style="width: 100px;height: 60px;" src="{pigcms::RES}/images/logo-pigcms.png" /></a></h1>
            <div class="navr" style="margin-top: 25px;">
        		<ul id="topMenu" style="width:auto;">           
                <li style="FLOAT: right;" <eq name="ACTION_NAME" value="help">class="menuon"</eq>><a href="{pigcms::U('Home/Index/help')}">帮助中心</a></li>
            
            </ul>
        </div>
        </div>
    </div>
</div>